#WIP
This is meant to hold user scripts, because just like in real life (and TV), "Why waste time say lot word when few word do trick?" can also be interpreted as "Why waste time click lot when one click do trick?"

